<form class="cli-form">
  <span>THIS IS A CONSOLE DUMMY</span>
  <mat-form-field class="cli-full-width">
    <span matPrefix>$$##>>  &nbsp;</span>
    <input type="tel" matInput placeholder="command line"/>
  </mat-form-field>
</form>

<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">No Thanks</button>
</div>

